» Ubuntu » Paquets

Error

two or more packages specified (frei0r-plugins natty)